Innehåll

# FileExists Function

Bestämmer om en fil eller en katalog på datamediet är tillgänglig.

## Syntax:

    FileExists(FileName As String | DirectoryName As String)

## Returvärde:

Bool

## Parametrar:

FileName | DirectoryName: Ett stränguttryck som innehåller en otvetydig filangivelse. Du kan även använda URL-notation.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleFileExists
        MsgBox FileExists("C:\autoexec.bat")
        MsgBox FileExists("file:///d|/bookmark.htm")
        MsgBox FileExists("file:///d|/Private")
    End Sub

Stötta oss!